Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Installing in Luna CDT problem(Not available?)
icon4.gif  Installing in Luna CDT problem [message #1403784] Sun, 27 July 2014 12:24 Go to next message
Tryfon Farmakakis is currently offline Tryfon FarmakakisFriend
Messages: 9
Registered: January 2014
Junior Member
When I try to install Subversive SVN Team Provider 2.0 in Eclipse Luna CDT through the Eclipse Marketplace integrated Plugin I get the message:

"The following solutions are not available: Subversive - SVN Team Provider 2.0 Proceed with the installation anyways?"

Why am I getting this and what can I do?

Thanks in advance.
Re: Installing in Luna CDT problem [message #1403870 is a reply to message #1403784] Mon, 28 July 2014 10:53 Go to previous messageGo to next message
Alexander Gurov is currently offline Alexander GurovFriend
Messages: 113
Registered: July 2009
Senior Member
Hello,

I was able to successfully install Subversive in all the packages including CDT. Most likely it is a network issue that caused such a problem. So, I would like to recommend you to reinstall it from the scratch.

Best regards,
Alexander Gurov,
Subversive Team.
Re: Installing in Luna CDT problem [message #1403939 is a reply to message #1403870] Mon, 28 July 2014 16:24 Go to previous messageGo to next message
Tryfon Farmakakis is currently offline Tryfon FarmakakisFriend
Messages: 9
Registered: January 2014
Junior Member
Ok, I managed to install Subversive without a problem after a clean reinstallation of Eclipse and then installing Subversive from the Eclipse Luna repository (Help->Install new software...) and not the Eclipse Marketplace. I believe that there is a problem when trying to install from Eclipse Marketplace. Maybe it is worth it to be crosschecked by a third person. Thanks anyway!

[Updated on: Mon, 28 July 2014 16:24]

Report message to a moderator

Re: Installing in Luna CDT problem [message #1691184 is a reply to message #1403784] Thu, 02 April 2015 22:54 Go to previous messageGo to next message
Brian Rotten is currently offline Brian RottenFriend
Messages: 1
Registered: April 2015
Junior Member
I had the exact same problem when trying to install from the Marketplace, I did not reinstall Luna, but had no problems installing it the same way you did.

Re: Installing in Luna CDT problem [message #1691693 is a reply to message #1691184] Thu, 09 April 2015 06:03 Go to previous messageGo to next message
Alexander Gurov is currently offline Alexander GurovFriend
Messages: 113
Registered: July 2009
Senior Member
Thank you for provided information. We'll check once again if there is an issue with the Marketplace.
Re: Installing in Luna CDT problem [message #1693668 is a reply to message #1691693] Mon, 27 April 2015 11:05 Go to previous message
Alexander Gurov is currently offline Alexander GurovFriend
Messages: 113
Registered: July 2009
Senior Member
We've found the reason for the issue with the Subversive installation and the Marketplace which leads to "The following solutions are not available" message. It was caused by 5 plug-ins listed in the Marketplace's meta-information beside the features those plug-ins are parts of.
So, the problem is finally solved and we hope this information will help someone who seemingly has the same issues (Apache, Gradle etc.). Smile
Previous Topic:How to cancel job: Auto-sharing imported subversion projects
Next Topic:SVNKit 1.8.9
Goto Forum:
  


Current Time: Fri May 22 22:12:40 GMT 2015

Powered by FUDForum. Page generated in 0.01653 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software